addOrgIdentityAuthorityNamespace
POST
/api/v1/ontology/identity-authorities/namespaces
const url = 'https://api.yggy.tech/api/v1/ontology/identity-authorities/namespaces';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"namespaceUri":"https://example.com"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.yggy.tech/api/v1/ontology/identity-authorities/namespaces \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "namespaceUri": "https://example.com" }'Authorizations
Section titled “Authorizations ”Request Body
Section titled “Request Body ” Media type application/json
object
namespaceUri
required
string format: uri
Example generated
{ "namespaceUri": "https://example.com"}Responses
Section titled “ Responses ”Created
Media type application/json
object
id
string
namespaceUri
required
string format: uri
scope
required
string
kind
string
scheme
string
Example
{ "scope": "platform"}Invalid
Media type application/json
object
error
required
string
message
string
Example generated
{ "error": "example", "message": "example"}Conflict
Media type application/json
object
error
required
string
message
string
Example generated
{ "error": "example", "message": "example"}